.ts6-PHOTOS-credits-ok
{
	font-family: bebas-neue-n4, sans-serif;
}

.ts4-date-signature-ok,.ts2-BODY-TEXT-ok,.ts4-date-badge-ok,.ts2-date-signature-ok
{
	font-family: asap-n4, sans-serif;
}

.ts7-HP-rev-03-ok,.ts3-info-articles-ok,.ts5-FEAT-questions-ok,.ts1-TITLE-2,.subtitle
{
	font-family: asap-n7, sans-serif;
}

.ts1-TITLE-ok,.ts5-FEAT-box-ok,.ts5-FEAT-box-2-ok,.ts8-quotes-ok,.ts6-PHOTOS--title-ok,.ts5-FEAT-box,.ts6-Features-box,.ts1-TITLE-features
{
	font-family: alfa-slab-one-n4, serif;
}

.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u149-4
{
	font-family: asap-n7, sans-serif;
}

#u122-4
{
	font-family: asap-n7, sans-serif;
}

#u171-4
{
	font-family: asap-n7, sans-serif;
}

#u157-4
{
	font-family: asap-n7, sans-serif;
}

#u165-4
{
	font-family: asap-n7, sans-serif;
}

#u184-4
{
	font-family: asap-n7, sans-serif;
}

#u130-4
{
	font-family: asap-n7, sans-serif;
}

#u178-4
{
	font-family: asap-n7, sans-serif;
}

#u22838-4
{
	font-family: asap-n7, sans-serif;
}

#u1734-4
{
	font-family: asap-n4, sans-serif;
}

#u1744-4
{
	font-family: asap-n4, sans-serif;
}

#u1723-4
{
	font-family: asap-n4, sans-serif;
}

#u15759-4
{
	font-family: asap-n4, sans-serif;
}

#widgetu1733_input,#widgetu1733_prompt,#widgetu1740_input,#widgetu1740_prompt,#widgetu1722_input,#widgetu1722_prompt,#widgetu15757_input,#widgetu15757_prompt
{
	font-family: asap, sans-serif;
}

#u114-4,#u1745-4,#u21001-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u23257-4
{
	font-family: asap-n7, sans-serif;
}

#u23277-4
{
	font-family: asap-n7, sans-serif;
}

#u23262-4
{
	font-family: asap-n7, sans-serif;
}

#u23306-4
{
	font-family: asap-n7, sans-serif;
}

#u23296-4
{
	font-family: asap-n7, sans-serif;
}

#u23251-4
{
	font-family: asap-n7, sans-serif;
}

#u23283-4
{
	font-family: asap-n7, sans-serif;
}

#u23270-4
{
	font-family: asap-n7, sans-serif;
}

#u23292-4
{
	font-family: asap-n7, sans-serif;
}

#u29641-4
{
	font-family: asap-n7, sans-serif;
}

#u27054-4
{
	font-family: asap-n7, sans-serif;
}

#u30153-4
{
	font-family: asap-n7, sans-serif;
}

#u1544-4
{
	font-family: asap-n7, sans-serif;
}

#u1469-4,#u1508-4,#u1520-4,#u26835-4,#u1612-4,#u1564-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u29853-4
{
	font-family: asap-n7, sans-serif;
}

#u1663-4
{
	font-family: asap-n7, sans-serif;
}

#u21057-4
{
	font-family: asap-n7, sans-serif;
}

